@use 'partials/classes/round-button';
@use 'partials/classes/stroked-button-border-color';

.column-container {
  display: flex;
  flex-direction: column;
}

.row-container {
  flex-grow: 1;
  display: flex;
  flex-flow: column;
}

.show {
  visibility: visible;
}

.hide {
  visibility: hidden;
}

.checkbox-error {
  font-size: small;
  padding-left: 10px;
}
